cloud-utils_0.29-1_all.deb


Advertisement

Description

cloud-utils - metapackage for installation of upstream cloud-utils source

Distribution: Debian Sid
Repository: Debian Main amd64
Package name: cloud-utils
Package version: 0.29
Package release: 1
Package architecture: all
Package type: deb
Installed size: 17 B
Download size: 9.44 KB
Official Mirror: ftp.br.debian.org
Description: unavailable.

Alternatives

    Download

    Source package: cloud-utils

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install cloud-utils deb package:
      # sudo apt-get install cloud-utils

    Changelog

    2016-07-20 - Tiago Ilieve <tiago.myhro@gmail.com> cloud-utils (0.29-1) unstable; urgency=medium * New upstream release. * debian/copyright: exclude ".bzr/" folder from upstream tarball.

    2016-05-20 - Tiago Ilieve <tiago.myhro@gmail.com> cloud-utils (0.28-1) unstable; urgency=medium * New upstream release. * Add signature verification of upstream tarball (fixes 'debian-watch-may-check-gpg-signature'). * Bump 'Standards-Version' to 3.9.8 (no changes needed).

    2016-03-30 - Tiago Ilieve <tiago.myhro@gmail.com> cloud-utils (0.28~bzr281-2) unstable; urgency=medium * Add 'cloud-init' as suggestion for 'cloud-guest-utils'. * Add copyright for 'cloud-localds' manpage. * debian/control: wrap-and-sort Build-Depends and Depends. * Fix lintian complaints: - binary-control-field-duplicates-source - capitalization-error-in-description - extended-description-is-probably-too-short - unused-file-paragraph-in-dep5-copyright

    2016-03-10 - Tiago Ilieve <tiago.myhro@gmail.com> cloud-utils (0.28~bzr281-1) unstable; urgency=medium [ Tiago Ilieve ] * New snapshot from upstream. * Add man page for cloud-localds. (Closes: #718247) * Add myself as maintainer. * Add NEWS file. - Mention the removal of deprecated links. * Fix GPT partition resize with sfdisk >= 2.26 (Closes: #784673) * Fix misspelling in growpart man page. (Closes: #793919) * Remove debian/clean as 'ubuntu-cloudimg-keyring.gpg' is not present anymore. * Remove Links for uec-resize-image, uec-publish-image and uec-publish-tarball, as they were deprecated. * Remove obsolete patches which their issues were fixed upstream: - also-support-sfdisk-2.26-and-higher.patch - do-not-use-EXIT-when-trapping.patch * Split binary packages: (Closes: #747229) - cloud-utils (metapackage) - cloud-guest-utils - cloud-image-utils - cloud-utils-euca * Update debian/copyright: - Add 2016 for Canonical contributions. - Add Hewlett-Packard to upstream authors. - Add myself to package maintainers. - Update upstream URL. * Update debian/rules to build with python3. * Update Standards-Version to 3.9.7 (no change). [ Antonio Terceiro ] * add myself to Uploaders:

    2015-07-28 - Clint Adams <clint@debian.org> cloud-utils (0.27-2) unstable; urgency=medium * Adjust sfdisk 2.26 patch to not use cut. closes: #793914.

    2015-05-04 - Thomas Goirand <zigo@debian.org> cloud-utils (0.27-1) unstable; urgency=medium * New upstream release. * Refreshed do-not-use-EXIT-when-trapping.patch. * Added also-support-sfdisk-2.26-and-higher.patch (Closes: #783826). * Added Debian package maintainers to debian/copyright. * Build-depends on python-all, not just python. * Standards-Version: 3.9.6 (no change). * Added to debian/rules: include /usr/share/openstack-pkg-tools/pkgos.make and build-depends on openstack-pkg-tools. * Added Homepage field. * Fixed lintian warning about non-canonical Vcs-Git.

    2013-06-11 - Thomas Goirand <zigo@debian.org> cloud-utils (0.26-2) unstable; urgency=low * Fixes "trap cleanup EXIT" in growpart: replaces "EXIT" by 0, as it otherwise fails in the Debian initramfs. * Added VCS fields. * Added a debian/gbp.conf * Added myself as uploader. * Fixed the Format: URL of the debian/copyright.

    2013-01-29 - Julien Danjou <acid@debian.org> cloud-utils (0.26-1) unstable; urgency=low * Package it for Debian (Closes: #622946)

    2012-10-01 - Scott Moser <smoser@ubuntu.com> cloud-utils (0.26-0ubuntu1) quantal; urgency=low * New upstream release. * pull in upstream at 0.26 * remove client tools cloudimg-sync and ubuntu-cloudimg-query2 (LP: #1059781) * ubuntu-cloudimg-query: add 'serial' to output variables (LP: #974569)

    2012-08-23 - Scott Moser <smoser@ubuntu.com> cloud-utils (0.25-0ubuntu7) quantal; urgency=low * Sync to upstream trunk at revision 195 . * adds cloud-localds utility (LP: #1036312) * growpart: bugfix for nbd and loop devices * awareness of hi1.4xlarge * ubuntu-ec2-run: fix issue with block-device-mappings

    Advertisement
    Advertisement